## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <tsd>

`<tsd>` | (tag set documentation) contains a set of elements documenting an SGML or XML tag set.
Attributes | Global attributes only

Example

    <tsd>
      <tagDoc> ... </tagDoc>
      <entDoc type="pe"> ... </entDoc>
      <tagDoc> ... </tagDoc>
      </tsd>

Note | This element is required.
Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | Contains any mixture of `<tagDoc>`, `<entDoc>`, and `<classDoc>` elements.
May contain | classDoc entDoc tagDoc
May occur within |

Declaration

    <!ELEMENT tsd %om.RO;  ((tagDoc | entDoc | classDoc)+)>
    <!ATTLIST tsd
          %a.global;>

See further | 27 Tag Set Documentation

Up: 35 Elements